import { DISABLED_TRANSITIONS_STYLE as r } from "./constants.js";
import { EMPTY_OBJECT as o } from "../../../../../../@base-ui_utils@0.2.4_@types_react@18.3.27_react-dom@18.3.1_react@18.3.1__react@18.3.1/node_modules/@base-ui/utils/esm/empty.js";
function T(t) {
  return t === "starting" ? r : o;
}
export {
  T as getDisabledMountTransitionStyles
};
